# GimpUi.SizeEntry.set_activates_default

    @accepts(GimpUi.SizeEntry, bool)
    @returns(none)
    def set_activates_default(self, setting):
        # Python wrapper for gimp_size_entry_set_activates_default()

Iterates over all entries in the GimpUi.SizeEntry and calls gtk_entry_set_activates_default() on them.

Since 2.4

self

  A GimpUi.SizeEntry

setting

  True to activate window's default widget on Enter keypress